@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 415px) {
	
	#seta, #setb, #setc, #setd, #sete, #setf, #setg, #seth {
    margin-top: -70px!important;
    padding-top: 70px!important;
}

	

.mh2_how {
    display: block;
    background-color: #000;
    color: #fff;
    margin-top: 53px;
    margin-bottom: 50px;
    font-weight: 400;
	font-size:24px;
}
.caption {
	margin-bottom:-80px;
}

.mh3_cover{
	background-image:url(../img/howto_bg_m.png);
	background-repeat:no-repeat;
	padding-bottom: 22px;
	background-size: contain;
}

/*.mh3 {
    font-family: 'Fjalla One', sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #000000 !important;
    text-decoration: none !important;
    font-size: 32px !important;
}*/

.mh3_howto {
    font-family: 'Fjalla One', sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #000000 !important;
    text-decoration: none !important;
    font-size: 32px !important;
}

.mfp-content .mh2_how {
    margin-bottom: 100px;
}

.mfp-content .mh3_cover.shelf {
    margin-top: -50px;
padding-top: 52px;
margin-bottom: -150px;

}

.hotoimg {
    width: 128px !important;
    height: 30px !important;
    padding-bottom: 20px;
}




.set_cover.be {
    background-color: #faf7e8;
	padding-bottom: 40px;
	margin-bottom: 60px;
}

.tateyoko {
    display: flex;
    justify-content: center;
	padding-bottom: 40px;
}

.on {
    width: 81px;
    height: 27px;
    background-color: #000;
    border-radius: 20px;
    color: #fff;
    font-weight: 500;
    margin-left: 5px;
    margin-right: 5px;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
}

.off {
    width: 81px;
    height: 27px;
    background-color: #ccc;
    border-radius: 20px;
    color: #fff;
    font-weight: 500;
    margin-left: 5px;
    margin-right: 5px;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
}


.step3box {
    width: 95.5%;
    margin: 0 auto;
	display: flex;
justify-content: space-between;
padding-bottom: 40px;

}

.thumb_step3box {
    width: 31.7%;
}

.thumb_step3box p {
	font-size:13px;
	text-align:justify;
}

.thumb_step3box img {
    width: 100%;
}

.step2box {
    width: 62.7%;
    margin: 0 auto;
	display: flex;
justify-content: space-between;
padding-bottom: 40px;

}

.thumb_step2box {
    width: 48.64%;
}

.thumb_step2box p {
	font-size:13px;
	text-align:justify;
}

.thumb_step2box img {
    width: 100%;
}


.m_step left {
    width: 15.13%;
}

.mh6 {
    font-size: 20px;
    display: flex;
    align-content: center;
    align-content: center;
    justify-content: center;
    flex-direction: column;
    font-weight: 400;
	text-align: left;
line-height: 120%;

}

.m_step img {
    width: 27px;
border-right: 1px dashed;
padding-right: 15px;
margin-right: 15px;
margin-left: 5px;
height: 44px;

}

.m_step {
    display: flex;
    padding-top: 18px;
    padding-bottom: 18px;
}

.howto_caution_box {
    background-color: #eceeec;
    display: flex;
    padding: 40px;
}
.c_inner {
    width: 50px;
}
.c_inner p{
	font-size:15px;
}
.c_inner img{
    width: 100%;
	height:auto;
}
.c_mark {
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.howto_caution_box {
    background-color: #eceeec;
    display: flex;
    padding: 10px;
	margin-bottom:40px;
}
.t_box {
    width: 80%;
    text-align: justify;
    background-color: #fff;
    display: flex;
    align-content: center;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
}

.t_inner {
   display: flex;
    align-items: center;
	justify-content:space-between;
}

.t_inner p{
  
   height:auto;
}

.t_inner img{
   width: 10%;
height: auto;
margin-left:20px;
}

.dot_box {
    background-color: #fff;
    border: 1px solid #000;
	margin-bottom: 50px;
}
.dot_area {
    height: 30px;
padding-top: 5px;
padding-bottom: 5px;
display: flex;
align-items: center;
justify-content: center;
}
.mh3_j {
    font-size: 24px;
    letter-spacing: 4px;
    padding-bottom: 20px;
	padding-top: 36px;
}
.dot_two_box {
    display: flex;
    margin: 0 auto;
    width: 82.6%;
    justify-content: space-between;
	padding-bottom: 30px;
}
.hukidashi {
    width: 45.4%;
background-image: url(../img/howto_bg_hukidashi.png);
background-repeat: no-repeat;
height: 143px;
display: flex;
align-items: center;
justify-content: center;
background-size: contain;
}
.hukidashi p{
	font-size:15px;
	margin-top:-15px;
}
.dot_two_box2 {
    display: flex;
    margin: 0 auto;
    width: 88.24%;
    justify-content: space-between;
	padding-bottom: 40px;
}

.two_set {
    width: 48.8%;
}


.two_set img {
    width: 100%;
}

.two_set p {
    font-size: 21px;
    padding-bottom: 18px;
}

.dot_main table  {
	border-collapse: collapse;
border-spacing: 0;
   width: 88.24%;
margin: 0 auto;
font-size: 13.5px;
border: 1px solid #999;
line-height: 120%;
margin-bottom: 50px;

}

.dot_main th {
    background-color: #eceeec;
font-weight: 400;
border-bottom: 1px solid #999;
width: 35%;
text-align: justify;
padding: 24px;

}

.dot_main tr,.dot_main td {
    padding: 24px;
    border: 1px #999 solid;
}

.dot_main .t_head td {
    padding: 10px !important;
    text-align: center;
}

.mh3_2 {
    font-size: 21px;
    font-weight: 400;
    padding-bottom: 30px;
}

.mh3_cover.lamp1{
	background-image:	url(../img/howto_bg_m_lamp1.png);
	background-repeat:no-repeat;
	padding-bottom: 22px;
	height: 120px;
margin-bottom: -50px;

}

.mh3_cover.lamp2{
	background-image:	url(../img/howto_bg_m_lamp2.png);
	background-repeat:no-repeat;
	padding-bottom: 22px;
	height: 120px;
margin-bottom: -50px;

}

.mh3_cover.shelf{
	background-image: url(../img/howto_bg_m_shelf.png);
background-repeat: no-repeat;
padding-bottom: 22px;
height: 150px;
margin-bottom: -80px;
margin-top: -90px;
}

.shelf .mh3 {
    padding-top: 70px;
}

.tateyoko.shelf {
    padding-top: 70px;
}
.takasa {
    width: 78.3%;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 50px;
}

.takasa p {
    padding-bottom: 50px;
}


.takasa img{
	width:100%;
	margin: 0 auto;
}

.t_black{
	background-color:#000;
	color: #fff;
	text-align:center;
}

.c_mark {
    width: 50px;
    padding-left: 5%;
    padding-right: 5%;
    align-content: center;
    display: flex;
}
.howto_caution_box {
    background-color: #eceeec;
    display: flex;
    padding: 20px;
    align-content: center;
}

.set_cover {
    position: relative;
	background-color: #fff;
}

.il_table {
    position: absolute;
    right: 108px;
    top: 143px;
}


.il_hook {
    position: absolute;
    top: 127px;
    right: 64px;
}

.il_mag1 {
    position: absolute;
    left: 65px;
    top: 90px;
}
.il_mag2 {
    position: absolute;
    right: 70px;
    top: 420px;
}

.il_hanger {
    position: absolute;
    top: 90px;
    right: 38px;
}


}


/*--------------------------------------- 一部タブレット用に ---------------------------------------
@media screen and (max-device-width: 1024px){
.main_v{
	width:100%!important;
	height:47.8rem!important;
	text-align:center
}
}*/


/*--------------------------------------- 以下スマホ対応のため統合 ---------------------------------------*/

@media only screen and (max-width: 414px) {
	
	
	p.n3 {
    font-weight: 500;
}
	
	
	.howto .main-nav {
    display: flex;
    justify-content: center;
    padding-top: 2.21rem;
    padding-bottom: 5rem;
    width: 93%;
    margin: 0 auto;
    flex-wrap: wrap;
    flex-flow: row wrap!important;
}
	
	.howto .main-nav li {
    list-style: none;
    margin: 0;
    padding-top: 1rem;
    padding-bottom: 1rem;
    
    /* width: 30%; */
    /* padding-right: 0.2rem!important; */
    /* padding-left: 0.2rem!important; */
    flex: 1 0 24%!important;
    border-right: 1px dashed #ccc!important;
    border-bottom: 1px dashed #ccc!important;
}


.howto li#bt1, .howto li#bt2,.howto li#bt3,.howto li#bt4 {
    
	border-top: 1px dashed #ccc!important;
}

.howto li#bt4 {
	border-right: none!important;
}

.howto li#bt8 {
	border-right: none!important;
}

.main-nav img {
    padding-top: 0;
    padding-bottom: 0;
}
	


element.style {
}


.nav h6 {
    font-family: 'Fjalla One', sans-serif!important;
    font-weight: 400!important;
    font-style: normal!important;
    color: #231815;
    text-decoration: none;
    font-size: 0.9rem;
    padding-top: 0px;
}

	.mh2_how {
   font-size: 0.81rem;
    text-align: center;
    padding: 0.5rem 0 1.5rem;
    width: 93%;
    margin: 2rem auto 2rem;
	background-color:#000;
}




.img_cover {
    /* width: 50%; */
    flex: 0.99;
    margin-right: 0.5rem;
}

.m_step_cover {
    /* width: 50%; */
    flex: 1;
    margin-left: 0.5rem;
}

.make_border_1 {
    width: 8%!important;
    height: 2px!important;
    background: #333;
    margin: 0 auto;
    margin-bottom: 0px;
    margin-bottom: 30px;
}



.caption_howto {
	margin-bottom:0px;
}

.mh3_cover{
	background-image: url(../img/sp_howto_bg_m.png);
    background-repeat: no-repeat;
    padding-bottom: 0.5rem;
    background-size: contain;
	width: 93%;
    margin: 0 auto;
}

.mh3 {
        font-family: 'Fjalla One', sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #000000 !important;
    text-decoration: none !important;
    font-size: 1.9rem !important;
    padding-bottom: 0.8rem !important;

}

.mh3_howto {
        font-family: 'Fjalla One', sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #000000 !important;
    text-decoration: none !important;
    font-size: 1.9rem !important;
    padding-bottom: 0.8rem !important;
	padding-bottom: 0px!important;
padding-top: 0px!important;

}


.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}



.set_cover.be {
    background-color: #faf7e8;
	padding-bottom: 0;
	padding-bottom: 2rem;
}

.set_cover.wh {
     
    background-color: #fff;
}

.set_cover.wh.ch {
    margin-top: -4rem;
}

.tateyoko {
    display: flex;
    justify-content: center;
	padding-bottom: 1.5rem;
}

.on {
    width: 3.625rem;
    height: 1.25rem;
    background-color: #000;
    border-radius: 20px;
    color: #fff;
    font-weight: 500;
    margin-left: 5px;
    margin-right: 5px;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
    font-size: 0.6875rem;
}

.off {
    width: 3.625rem;
    height: 1.25rem;
    background-color: #ccc;
    border-radius: 20px;
    color: #fff;
    font-weight: 500;
    margin-left: 5px;
    margin-right: 5px;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
    font-size: 0.6875rem;
}


.step3box {
        width: 93%;
    margin: 0 auto;
    display: block;
    justify-content: space-between;
    padding-bottom: 0rem;
}

.thumb_step3box {
    width: 100%;
	display: flex;
    justify-content: space-between;
	padding-bottom: 1rem;
}

.thumb_step3box p {
	   font-size: 0.78rem;
    text-align: justify;
    line-height: 160%;
    letter-spacing: -1px;
}

.thumb_step3box img {
    width: 100%;
}

.step2box {
    width: 93%;
    margin: 0 auto;
    display: block;
    justify-content: space-between;
    padding-bottom: 0rem;
}

.thumb_step2box {
        width: 100%;
    display: flex;
    justify-content: space-between;
    padding-bottom: 1rem;
}

.thumb_step2box p {
    font-size: 0.8125rem;
    text-align: justify;
    line-height: 130%;

}

.thumb_step2box img {
    width: 100%;
}


.m_step left {
    width: 15.13%;
}

.mh6 {
    font-size: 0.81rem;
    display: flex;
    align-content: center;
    align-content: center;
    justify-content: center;
    flex-direction: column;
    font-weight: 600;
    text-align: left;
    line-height: 120%;

}

.m_step img {
    width: auto;
    border-right: 1px dashed;
    padding-right: 0.8rem;
    margin-right: 0.8rem;
    margin-left: 0;
    height: 2.4rem;

}

.m_step {
    display: flex;
    padding-top: 0;
    padding-bottom: 1rem;
}

.howto_caution_box {
    background-color: #eceeec;
    display: flex;
    padding: 40px;
}
.c_inner {
    width: 3.5rem;
}
.c_inner p{
	font-size:15px;
}
.c_inner img{
    width: 100%;
	height:auto;
}
.c_mark {
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.howto_caution_box {
    background-color: #eceeec;
    display: flex;
    padding: 10px;
	margin-bottom:40px;
}
.t_box {
    width: 90%;
    text-align: justify;
    background-color: #fff;
    display: flex;
    align-content: center;
    flex-direction: column;
    justify-content: center;
    padding: 1rem;
    margin: 0 auto;
    padding-bottom: 1.5rem;
}

.t_inner {
       display: flex;
    align-items: center;
    justify-content: space-between;
	position: relative;
}

.t_inner p{
  
   height:auto;
}

.t_inner img{
       width: 16%;
    height: auto;
    margin-left: 20px;
    position: absolute;
    top: -4.5rem;
    right: 0rem;
}

.dot_box {
    background-color: #fff;
    border: 1px solid #000;
    margin-bottom: 50px;
    width: 93%;
    margin: 0 auto;
	    margin-bottom: 2rem;
}
.dot_area {
    height: 30px; */
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* width: 95%; */
    margin: 0 auto;
}

.dot_area img {
	width:95%;
}

.mh3_j {
    font-size: 1.15rem;
    letter-spacing: 1px;
    padding-bottom: 1rem;
    padding-top: 1rem;
}
.dot_two_box {
    display: flex;
    margin: 0 auto;
    width: 91.73%;
    justify-content: space-between;
    padding-bottom: 0rem;
}
.hukidashi {
      width: 47.5%;
    background-image: url(../img/sp_howto_bg_hukidashi.png);
    background-repeat: no-repeat;
    height: 6.8125rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: contain;

}
.hukidashi p{
	font-size: 0.812rem;
    text-align: justify;
    width: 85%;
    letter-spacing: -1;
    margin: 0 auto;
}
.dot_two_box2 {
    display: flex;
    margin: 0 auto;
   width: 91.73%;
    justify-content: space-between;
	padding-bottom: 40px;
}

.two_set {
    width: 48.8%;
}


.two_set img {
    width: 100%;
}

.two_set p {
    font-size: 0.8125rem;
    padding-bottom: 0.5rem;
}

.dot_main table  {
	border-collapse: collapse;
border-spacing: 0;
    width: 91.73%;
margin: 0 auto;
    font-size: 0.75rem;
border: 1px solid #999;
line-height: 120%;
margin-bottom: 1rem;

}

.dot_main th {
    background-color: #eceeec;
font-weight: 400;
border-bottom: 1px solid #999;
width: 43%;
text-align: justify;
padding: 5px;
    vertical-align: middle;
}

.dot_main tr,.dot_main td {
    padding: 5px;
    border: 1px #999 solid;
}

.dot_main .t_head td {
    padding: 0px !important;
    text-align: center;
}

.mh3_2 {
    font-size: 0.8125rem;
    font-weight: 400;
    padding-bottom: 2rem;
}

.mh3_cover.lamp1{
	background-image:	url(../img/sp_howto_bg_m_lamp1.png);
	background-repeat:no-repeat;
	padding-bottom: 22px;
	height: 120px;
margin-bottom: -50px;

}

.mh3_cover.lamp2{
	background-image:	url(../img/sp_howto_bg_m_lamp2.png);
	background-repeat:no-repeat;
	padding-bottom: 22px;
	height: 120px;
margin-bottom: -50px;
width: 100%!important;

}

.lamp2 h3.mh3 {
    margin-left: 1rem;
}

.lamp2 p.n3 {
    margin-left: 1rem;
}



.mh3_cover.shelf{
background-image: url(../img/sp_howto_bg_m_shelf.png);
    background-repeat: no-repeat;
    padding-bottom: 3rem;
    height: auto;
    margin-bottom: 0;
    margin-top: 0;
    background-size: contain;
    width: 93%;
}

.shelf .mh3 {
    padding-top: 0;
}

.tateyoko.shelf {
    margin-top: -1rem;
}
.takasa {
    width: 93%;
    text-align: left;
    margin: 0 auto;
    padding-bottom: 2rem;
}

.takasa p {
    padding-bottom: 0px;
}


.takasa img{
	width: 65%;
    display: block;
    margin: 0 auto;
}

.t_black{
	background-color:#000;
	color: #fff;
	text-align:center;
}

.c_mark {
       width: 5rem; 
    /* padding-left: 5%; */
    /* padding-right: 5%; */
    /* align-content: center; */
    /* display: flex; */
    margin: 0 auto;
    margin-top: -2rem;
}
.howto_caution_box {
    background-color: #eceeec;
    display: block;
    padding: 0.5rem;
    /* align-content: center; */
    text-align: center;
    width: 89%;
    margin: 0 auto;
	    margin-bottom: 2rem;
		margin-top: 2rem;
}

.set_cover {
    position: relative;
	padding-bottom: 4rem;
}

.il_table {
        position: absolute;
    left: 1.5rem;
    top: 2.5rem;
    width: 4rem;
}


.il_hook {
       position: absolute;
    top: 3rem;
    right: 1rem;
    width: 3rem;
}

.il_mag1 {
    position: absolute;
    left: 2rem;
    top: 3rem;
    width: 3rem;
}
.il_mag2 {
    position: absolute;
    right: 5rem;
    top: 19rem;
    width: 5rem;
}

.il_hanger {
        position: absolute;
    width: 2.875rem;
    top: 3rem;
    right: 2rem;
	}

table#nt2 th{
	width:30%!important;
}

h7 {
    background-color: #ccc;
    display: block;
    text-align: center;
    color: #fff;
    margin-bottom: 1rem;
    margin-top: 2rem;
}
.ts{
	text-align:center;
	margin:0 auto;
	padding-top:1rem;
}
p.futari {
    font-size: 0.9rem;
    font-weight: 600;
    padding-bottom: 1.3rem;
}

	article#container{
	transform: none!important;
	}
	
	
	.mfp-content .mh2_how {
    
    width: 100%!important;
	margin-bottom:4rem
    
}


}

/* media */

@charset "utf-8";

@media only screen
 and (min-device-width: 320px)
 and (max-device-width: 359px)
 {
	html{ font-size : 85%;} 
}

@media only screen
 and (min-device-width: 360px)
 and (max-device-width: 374px)
 {
	html{ font-size : 97.05%;} 
}

@media only screen
 and (min-device-width: 375px)
 and (max-device-width: 410px)
 {
	 html{ font-size : 100%;} 
}

@media only screen
 and (min-device-width: 411px)
 and (max-device-width: 431px)
 {
	 html{ font-size : 110%;} 
}

@media only screen
 and (min-device-width: 768px)
 and (max-device-width: 1023px)
 {
	 html{ font-size : 86%;} 
}

@media only screen
 and (min-device-width: 1023px)
 and (max-device-width: 1024px)
 {
	 html{ font-size : 90%;} 
}




/* CSS Document */
